<?xml version="1.0"?>
<gconf>
        <entry name="object_id_list" mtime="1116209207" type="schema" stype="list" owner="panel" list_type="string">
        <local_schema locale="C">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>00000001</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>00000002</stringvalue>
                </li>
                </default>
        </local_schema>
        </entry>
        <entry name="applet_id_list" mtime="1116209207" type="schema" stype="list" owner="panel" list_type="string">
        <local_schema locale="C">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>00000001</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>00000002</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>00000003</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>00000004</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>show_desktop_button</stringvalue>
                </li>
                </default>
        </local_schema>
        </entry>
        <entry name="panel_id_list" mtime="1116209207" type="schema" stype="list" owner="panel" list_type="string">
        <local_schema locale="C">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>00000001</stringvalue>
                </li>
                <li type="string">
                        <stringvalue>00000002</stringvalue>
                </li>
                </default>
        </local_schema>
        </entry>
</gconf>
